File jakarta-commons-validator.changes of Package jakarta-commons-validator

-------------------------------------------------------------------
Mon Sep 25 14:02:15 CEST 2006 - skh@suse.de

- don't use icecream
- use source="1.4" and target="1.4" for build with java 1.5

-------------------------------------------------------------------
Wed Jan 25 21:46:39 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Thu Jul 28 14:47:42 CEST 2005 - jsmeix@suse.de

- Current version 1.1.4 from JPackage.org

-------------------------------------------------------------------
Mon Jul 18 16:30:30 CEST 2005 - jsmeix@suse.de

- Current version 1.1.3 from JPackage.org

-------------------------------------------------------------------
Tue Feb 22 13:31:53 CET 2005 - skh@suse.de

- Update to version 1.1.3

-------------------------------------------------------------------
Sun Sep  5 23:44:26 CEST 2004 - skh@suse.de

- Initial package created with version 1.0.2 (Jakarta 1.5)